page.line.me 8 packages

Last scanned on Oct 27 at 07:55 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
1 KB
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
timers-browserify 2.0.9Outdated
timers module for browserify
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
lodash-es 4.17.21
Lodash exported as ES modules.
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
mapbox-gl 0.22.0 - 0.33.1Outdated
A WebGL interactive maps library
+25
mbx-npm-ci-production
mbx-npm-ci-staging
mbx-npm-advanced-actions-production
react-chartjs-2 4.0.0 - 4.3.1Outdated
React components for Chart.js
@auth0/auth0-spa-js 2.0.0Outdated
Auth0 SDK for Single Page Applications using Authorization Code Grant Flow with PKCE